=== debian/control ===
Source: jolicloud-webapp-simplebooklet
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-simplebooklet
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://simplebooklet.com/
Description: Jolicloud web application for Simplebooklet
 The Simplebooklet web site running in a simple Jolicloud window.
